/*123*/
.banner h2.h2 p {
  width: 100%;
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
  font-size: 60px;
  line-height: 72px;
  text-shadow: 1px 2px #000000;
}
@media (max-width: 1200px) {
  .banner h2.h2 p {
    font-size: 40px;
    line-height: 1.2;
  }
}
@media (max-width: 768px) {
  .banner h2.h2 p {
    font-size: 26px;
  }
}
.zy_con.bggray {
  background: #f8f8f8;
  padding: 90px 0 70px;
}
.zy_con p.info {
  width: 1150px;
  max-width: 98%;
  margin: 80px auto 0;
  padding: 0 60px;
  font-size: 24px;
  line-height: 34px;
  color: #666666;
  position: relative;
  text-align: center;
}
/*
.info20210916:after{
  content: '';
  bottom: 98%;
  position: absolute;
  width: calc(100% + 6px);
  height: 11px;
  left: -3px;
      background: url(../images/abtbg.png) top center no-repeat;
      background-size: 100% 100%;
}*/
.info20210916{
  width: 98%;
  max-width: 1440px;
  margin: 80px auto 3%;
   /*border-bottom: 1px solid #0168d0;
 border-left: 3px solid #0168d0;
  border-right: 3px solid #0168d0;*/
  padding: 3%;
  font-size: 24px;
  line-height: 34px;
  color: #666666;
  position: relative;
  text-align: center;
}
@media (max-width: 768px) {
.info20210916{font-size: 18px;line-height: 26px;margin-top: 50px;}
}
.zy_con p.info:before,
.zy_con p.info:after {
  position: absolute;
  content: '';
  width: 39px;
  height: 34px;
  top: 8px;
}
.zy_con p.info:before {
  left: 0;
  background: url(../images/y1.png) no-repeat center;
}
.zy_con p.info:after {
  right: 0;
  background: url(../images/y2.png) no-repeat center;
}
.zy_con .img1 {
  display: block;
  margin: 50px auto 170px;
}
.zy_con .title {
  text-align: center;
}
.zy_con .title.title3 {
  padding: 130px 0 50px;
}
.zy_con .tabtitle {
  text-align: center;
  margin: 50px auto;
  border-bottom: 1px solid #e5e5e5;
}
.zy_con .tabtitle a {
  margin: 0 10px;
  padding: 20px 0;
  font-size: 20px;
  color: #666666;
  white-space: nowrap;
  display: inline-block;
  position: relative;
}
.zy_con .tabtitle a:after {
  content: '';
  width: 0%;
  height: 3px;
  position: absolute;
  background: transparent;
  left: 50%;
  bottom: -3px;
  transition: 0.5s;
}
.zy_con .tabtitle a:hover,
.zy_con .tabtitle a.aon {
  color: #006dcc;
}
.zy_con .tabtitle a:hover:after,
.zy_con .tabtitle a.aon:after {
  width: 100%;
  left: 0;
  background: #006dcc;
}
.zy_con .tabbox {
  width: 100%;
  margin-bottom: 100px;
}
.zy_con .tabbox .item {
  width: 100%;
  opacity: 0;
  z-index: -1;
  height: 0px;
  overflow: hidden;
}
.zy_con .tabbox .item.aon {
  height: 100%;
  opacity: 1;
  z-index: 1;
  overflow: visible;
}
.zy_con .tabbox .item ul {
  width: 100%;
  padding: 0;
  margin: 0;
}

.zy_con .tabbox .item .slick-dots {position:static; bottom:auto; margin-top:3.125%; font-size:0; line-height:normal;}
.zy_con .tabbox .item .slick-dots li {display:inline-block; width:auto;}
.zy_con .tabbox .item .slick-dots button {display:block; width:10px; height:10px; background:none; border:2px solid rgba(19, 90, 168, 0.9); border-radius:50%; font-size:0; text-indent:-9999em; overflow:hidden;}
.zy_con .tabbox .item .slick-dots .slick-active button {background-color:rgba(19, 90, 168, 0.9);}
.zy_con .tabbox .item ul .slick-arrow {
  width: 50px;
  height: 50px;
  background-position: center center;
  background-repeat: no-repeat;
}
.zy_con .tabbox .item ul .slick-next {
  right: -78px;
  background-image: url(../images/y_r1.png);
}
.zy_con .tabbox .item ul .slick-next:hover {
  background-image: url(../images/y_r2.png);
}
.zy_con .tabbox .item ul .slick-prev {
  left: -78px;
  background-image: url(../images/y_l1.png);
}
.zy_con .tabbox .item ul .slick-prev:hover {
  background-image: url(../images/y_l2.png);
}
.zy_con .tabbox .item ul li {
  width: 100%; 
}
.zy_con .tabbox .item ul li .table{ background: rgba(19, 90, 168, 0.9);}
.zy_con .tabbox .item ul li a {color:#fff;}
.zy_con .tabbox .item ul li .left {
  width: 50%;
  height: 100%;
  /*float: left;*/
  line-height: 0;
}
.zy_con .tabbox .item ul li .left img {
  width: 100%;
  /*max-height: 500px;*/
}
.zy_con .tabbox .item ul li .right {
  width: 50%;
  /*max-height: 500px;
  position: relative;
  float: right;*/
}
.zy_con .tabbox .item ul li .right .art {
 /* position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;*/
  color: #fff;
  padding: 0 50px;
}
.zy_con .tabbox .item ul li .right .art h3 {
  font-size: 30px;
  margin: 0 auto 10px;
  line-height: 1.5;
}
.zy_con .tabbox .item ul li .right .art p {
  font-size: 20px;
  line-height: 30px;
  margin: 5px 0;
  word-break: normal;
}
.zy_con .tabbox .item ul li .right .art span {
  width: 37px;
  height: 6px;
  display: block;
  background: url(../images/y_r.png) no-repeat center;
}
.zy_con .list {
  margin-top: 50px;
}
.zy_con .list li {
  float: left;
  width: 31.25%;
  margin-right: 3.125%;
  list-style: none;
}
.zy_con .list li:nth-child(3n) {
  margin-right: 0;
}
.zy_con .list li a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}
.zy_con .list li a:hover .art {
  top: 50%;
}
.zy_con .list li a .Ispic {
  padding-bottom: 62.22%;
  position: relative;
  overflow: hidden;
}
.zy_con .list li a > p {
  font-size: 20px;
  line-height: 28px;
  color: #333333;
  margin-top: 20px;
  text-align: center;
  word-break: normal;
}
.zy_con .list li a .art {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 50%;
  background: rgba(36, 71, 112, 0.75);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.zy_con .list li a .art p {
  width: 100%;
  padding: 50px;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  word-break: normal;
}
.zy_con .listbox {
  width: 100%;
  height: 0;
  padding-bottom: 42.77%;
  position: relative;
  margin: 0 auto 100px;
}
.zy_con .list2 {
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.zy_con .list2 li {
  width: 33.33%;
  height: 100%;
  float: left;
  list-style: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.zy_con .list2 li.aon {
  width: 50%;
}
.zy_con .list2 li.aon a:before,
.zy_con .list2 li.aon a:after {
  display: none;
}
.zy_con .list2 li.aon a .art {
  height: 200px;
  background: rgba(36, 71, 112, 0.75);
}
.zy_con .list2 li.aon a .art i {
  display: none;
}
.zy_con .list2 li.aon a .art p {
  display: block;
}
.zy_con .list2 li.aont {
  width: 25%;
}
.zy_con .list2 li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.zy_con .list2 li a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 81, 152, 0.3);
}
.zy_con .list2 li a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 55%;
  left: 0;
  bottom: 0;
  background: url(../images/bg4.png) repeat-x center bottom;
}
.zy_con .list2 li a .art {
  position: absolute;
  height: 125px;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 1;
  padding: 30px;
  color: #ffffff;
}
.zy_con .list2 li a .art i {
  font-size: 100px;
  position: absolute;
  top: 0;
  left: 30px;
  z-index: -1;
  color: rgba(255, 255, 255, 0.1);
  font-style: normal;
}
.zy_con .list2 li a .art h2 {
  font-size: 30px;
  margin: 0;
  position: relative;
  z-index: 1;
}
.zy_con .list2 li a .art p {
  display: none;
  font-size: 16px;
  line-height: 22px;
  word-break: normal;
}
.zy_con .list2 li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.zy_con .list3 {
  margin-top: 50px;
  padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.zy_con .list3 li {
  float: left;
  width: 31.25%;
  margin:0 1.5% 3%;
  list-style: none;
  margin-bottom: 45px;
}

.zy_con .list3 li a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
overflow: hidden;
}
.zy_con .list3 li a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(../images/bg5.png) no-repeat center;
  background-size: 100%;
  z-index: 1;
}
.zy_con .list3 li a .Ispic {
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
transition: 0.3s
}
.zy_con .list3 li a .Ispic p {
  font-size: 30px;
  line-height: 30px;
  color: #ffffff;
  text-align: left;
  position: absolute;
  margin: 0;
  padding: 0 20px;
  width: 100%;
  height: 78px;
  left: 0;
  bottom: 0;
  z-index: 5;
}
.zy_con .list3 li a:hover .Ispic{    transform: scale(1.1);}
@media (max-width: 1620px) {
  .zy_con .tabbox .item ul .slick-next {
    right: -55px;
  }
  .zy_con .tabbox .item ul .slick-prev {
    left: -55px;
  }
}
@media (max-width: 1024px) {
  .zy_con .tabbox .item ul li .right .art {
    padding: 15px 30px;position:relative;
  }
  .zy_con p.info {
    font-size: 16px;
    padding: 0 0px;
    margin: 20px auto;
    line-height: 24px;
  }
  .zy_con p.info:before,
  .zy_con p.info:after {
    width: 15px;
    background-size: 100%;
  }
  .zy_con p.info:before {
    left: -20px;
  }
  .zy_con p.info:after {
    right: -20px;
  }
  .zy_con .img1 {
    margin: 20px auto 50px;
  }
  .zy_con .tabtitle {
    margin: 15px auto;
  }
  .zy_con .tabtitle a {
    padding: 5px 0;
    white-space: normal;
    font-size: 14px;
    margin: 0 5px;
  }
  .zy_con .tabbox {
    margin-bottom: 50px;
  }
  .zy_con .tabbox .item ul li .left,
  .zy_con .tabbox .item ul li .right {
    float: none;
    width: 100%;
	height:auto;
	display:block;
  }
  .zy_con .tabbox .item ul li .right .art h3 {
    margin-top: 10px;
    font-size: 24px;
  }
  .zy_con .tabbox .item ul li .right .art p {
    font-size: 16px;
    line-height: 24px;
    /*height: 72px;*/
  }
  .zy_con .tabbox .item ul .slick-next {
    right: -25px;
  }
  .zy_con .tabbox .item ul .slick-prev {
    left: -25px;
  }
  .zy_con .list {
    padding: 0;
  }
  .zy_con .list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .zy_con .title.title3 {
    padding: 30px 0;
  }
  .zy_con .listbox {
    padding-bottom: 100%;
    margin-bottom: 30px;
  }
  .zy_con .list2 .slick-list {
    height: 100%;
  }
  .zy_con .list2 .slick-list .slick-track {
    height: 100%;
  }
  .zy_con .list2 .slick-arrow {
    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .zy_con .list2 .slick-next {
    right: -25px;
    background-image: url(../images/y_r1.png);
  }
  .zy_con .list2 .slick-next:hover {
    background-image: url(../images/y_r2.png);
  }
  .zy_con .list2 .slick-prev {
    left: -25px;
    background-image: url(../images/y_l1.png);
  }
  .zy_con .list2 .slick-prev:hover {
    background-image: url(../images/y_l2.png);
  }
  .zy_con .list2 li a:before,
  .zy_con .list2 li a:after {
    display: none;
  }
  .zy_con .list2 li a .art {
    height: auto;
    background: rgba(36, 71, 112, 0.75);
    padding: 20px 20px 5px;
  }
  .zy_con .list2 li a .art i {
    display: block;
    font-size: 35px;
    left: 20px;
  }
  .zy_con .list2 li a .art h2 {
    font-size: 20px;
  }
  .zy_con .list2 li a .art p {
    display: block;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
    margin: 5px auto;
  }
  .zy_con .list3 li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 10px;
  }
  .zy_con .list3 li:nth-child(3n) {
    margin-right: 2%;
  }
  .zy_con .list3 li:nth-child(2n) {
    margin-right: 0;
  }
  .zy_con .list3 li a .Ispic p {
    font-size: 18px;
    line-height: 24px;
    height: 50px;
  }
  .zy_con.bggray {
    padding: 50px 0 20px;
  }
  .zy_con .list,
  .zy_con .list3 {
    margin-top: 30px;
  }
}
.form_message .info .text {
    line-height: 22px;
    padding: 6px 0;
}
